Compatibility of Military Symbol Generator

The page lists the minimum requirments and browser compatibility for the modern web application.

Operating Systems

The following version of operating systems [OS] are required to run symbol.army .

Operating Systemminimum Version
Windows7, 8 and 10
MacEl Capitan (or later)
LinuxUbuntu® 14.04+, Debian® 8+, openSUSE® 13.3+, or Redhat® Fedora Linux® 24+
Android6.0 Marshmallow (or later)
iOS/iPadOS13 (or later)

Supported Browser

The following version of web browsers are required to run the web application symbol.army .

Web Browserminimum Version
Chrome68 (or later)
FireFox52 (or later)
Edge42 (or later)
Safari13 (or later)
Internet Explorernot supported